---
group:
  name: chineseocr
  description: ''
  projects:
  - name: chineseocr
    description: ''
    mirrorRelease: false
    topic: ''
  - name: opencv-for-darknet
    description: ''
    mirrorRelease: false
    topic: ''
